Ubuntu

Activity log for bug #402177

Date Who What changed Old value New value Message
2009-07-21 11:45:23 LaMont Jones bug added bug
2009-07-22 04:55:13 Steve Langasek bug task added gpac (Ubuntu Karmic)
2009-07-22 04:55:48 Steve Langasek gpac (Ubuntu Karmic): importance Undecided High
2009-07-22 04:55:48 Steve Langasek gpac (Ubuntu Karmic): status New Triaged
2009-07-22 04:55:48 Steve Langasek gpac (Ubuntu Karmic): milestone karmic-alpha-6
2009-09-10 13:03:52 Michael Terry gpac (Ubuntu Karmic): status Triaged In Progress
2009-09-10 13:03:52 Michael Terry gpac (Ubuntu Karmic): assignee Michael Terry (mterry)
2009-09-10 14:18:30 Michael Terry attachment added gpac-glx.debdiff http://launchpadlibrarian.net/31593539/gpac-glx.debdiff
2009-09-10 14:19:38 Michael Terry gpac (Ubuntu Karmic): status In Progress Confirmed
2009-09-10 14:19:38 Michael Terry gpac (Ubuntu Karmic): assignee Michael Terry (mterry)
2009-09-17 19:08:46 Robbie Williamson gpac (Ubuntu Karmic): milestone karmic-alpha-6 ubuntu-9.10-beta
2009-09-17 19:08:46 Robbie Williamson gpac (Ubuntu Karmic): assignee Canonical Foundations Team (canonical-foundations)
2009-09-18 15:10:06 Launchpad Janitor gpac (Ubuntu Karmic): status Confirmed Fix Released
2009-09-21 12:50:22 Launchpad Janitor branch linked lp:ubuntu/karmic/gpac
2010-01-02 01:30:27 Benjamin Drung removed subscriber Ubuntu Sponsors for universe